﻿table {
            color:grey;
            margin:0 auto;
            background-color:white;
            border:outset silver 5px;
            font-size:1.2em;
            font-weight:900;
            text-align:left;   
            min-width:300px;
            width:80%;
            max-width:600px;
            border-radius:40px;
            padding-top:10px;
            padding-bottom:10px;
            -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 1);
            -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 1);
            box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 1);
        }

        tr {  
        }

        td {
        }

        .labelTable {
            width:40%;
            padding-left:5px;
        }

        .textTable {
            width:60%;
        }

        body {
            background-color:beige;
            color:grey;
            min-width:320px;
            width:80%;
            margin:0 auto;
            background-image:url('default.png')
        }

        h1 {
            padding-left:5px;
            padding-right:5px;
            background-color:white;
            border-radius:40px;
            text-align:center;
            min-width:300px;
            width:80%;
            max-width:600px;
            margin:0 auto;
            border:outset silver 5px;
            margin-top:10px;
            -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 1);
            -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 1);
            box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 1);
            
        }

        h2 {
            padding-left:5px;
            padding-right:5px;
            background-color:white;
            border-radius:40px;
            text-align:center;
            min-width:300px;
            width:80%;
            max-width:600px;
            margin:0 auto;
            border:outset silver 5px;
            margin-top:10px;
            -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 1);
            -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 1);
            box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 1);
        }

        hr {
            background-color:black;
            border:5px outset silver;
            text-align:center;
            border-radius:20px;
            min-width:300px;
            width:80%;
            max-width:600px;
            
            
        }

        textarea {
            width:80%;
        }

        .checkBox{
        width:80%;
        margin-left:5%;
        background-color:lightsteelblue;
        text-align:left;
        
        
        }

        .row{
        width:80%;
        margin-left:5%;
        background-color:lightsteelblue;
        opacity:0.6;
        }


        .formTextbox {
            width: 90%;
            height: 20px;
            border: 2px solid silver;
            border-radius: 20px;
        }

        .formTextboxMulti {
            width: 90%;
            border: 2px solid silver;
            border-radius: 20px;
        }

        .paraLink {
            text-align:center; 
            font-size:1.5em;
            text-decoration:none;
            background-color:white;
            min-width:300px;
            width:80%;
            max-width:600px;
            margin:0 auto;
        }


       .pStyle {
            text-align:center; 
            font-size:1.5em;
            text-decoration:none;
            background-color:white;
            min-width:300px;
            width:80%;
            max-width:600px;
            margin:0 auto;
            border:outset silver 5px;
            border-radius:40px;
            -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 1);
            -moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 1);
            box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 1);
            
            

        }



/* buttons*/
.button {text-align:center;width:160px;height:30px;text-decoration: none;font: 0.9em 'minder-finders', sans-serif;font-weight: bold;text-shadow: #FFFFFF 0 1px 0;-webkit-user-select: none;-moz-user-select: none;line-height:2;padding: 2px 2px 1px 2px;padding-top: 6px;margin: 5px;display: inline-block;position: relative;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;border-top: 1px solid #FFFFFF;border-bottom: 1px solid #000000;background-image: url('../noise.png');-webkit-transition: background 0.2s ease-in-out;-moz-transition: background 0.2s ease-in-out;transition: background 0.2s ease-in-out;color: #666666;background-color: #BFBFBF;-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,  hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, gba(0,0,0,0.2) 0 .5em 5px;}
button.button {border-left: none;border-right: none;}
button.button:hover {cursor: pointer;}
.xs { font-size: 0.8em; line-height:1;font-weight:bold;}
.xl { font-size: 32px; }
.serif { font-family: 'Tempus Sans ITC', serif;font-weight: normal;}
.button:before {font: 1.2em/0 Droid Sans;content: attr(data-icon);margin-right: 4px;}
.icon {font-weight: normal;font-style: normal;}
.icon:before {display: block;height: .75em;line-height:.75em;margin: 0;}
.round, .round.glossy:after, .round.glass:after {border-top: none;-webkit-border-radius: 1em;-moz-border-radius: 1em;border-radius: 1em;}
.oval {border-top: none;padding-left: .8em;padding-right: .8em;-webkit-border-radius: 5em / 2em; -moz-border-radius: 5em / 2em;border-radius: 5em / 2em;}
.oval.glossy:after, .oval.glass:after {top: 5%;-webkit-border-radius: 5em / 2em 2em 1em 1em;-moz-border-radius: 5em / 2em 2em 1em 1em;border-radius: 5em / 2em 2em 1em 1em;}
.oval.icon {padding-left: .8em;padding-right: .8em;-webkit-border-radius: 1.5em / 1em;-moz-border-radius: 1.5em / 1em; border-radius: 1.5em / 1em; }
.oval.icon.glossy:after, .oval.icon.glass:after { -webkit-border-radius: 1.5em / 1em; -moz-border-radius: 1.5em / 1em; border-radius: 1.5em / 1em; }
.brackets, .brackets.glossy:after, .brackets.glass:after { border-top: none; -webkit-border-radius: .5em / 1em;-moz-border-radius: .5em / 1em;border-radius: .5em / 1em;}
.skew {border-top: none;padding-right: 1.2em;padding-left: 0.8em;-webkit-border-radius: 5em 1em / 5em 1em;-moz-border-radius: 5em 1em / 5em 1em;border-radius: 5em 1em / 5em 1em;}
.skew.glossy:after, .skew.glass:after {left: 10%;-webkit-border-radius: 7em 1em / 5em 1em;-moz-border-radius: 7em 1em / 5em 1em;border-radius: 7em 1em / 5em 1em;}
.skew.icon { padding-right: .9em;padding-left: .8em;}
.back, .back.glossy:after, .back.glass:after { border-top-color: rgba(255,255,255,0.5);-webkit-border-radius: 1.6em 1.6em 1em 1em / 4em 4em 1em 1em;-moz-border-radius: 1.6em 1.6em 1em 1em / 4em 4em 1em 1em; border-radius: 1.6em 1.6em 1em 1em / 4em 4em 1em 1em; }
.back.glossy:after, .back.glass:after { left: 6%;width: 88%;}
.knife {padding-left: 1.5em;-webkit-border-radius: .2em .5em .5em 8em / .2em .5em .5em 5em; -moz-border-radius: .2em .5em .5em 8em / .2em .5em .5em 5em; border-radius: .2em .5em .5em 8em / .2em .5em .5em 5em; }
.knife.glossy:after, .knife.glass:after {left: 3%;width: 97%; -webkit-border-radius: .1em .5em .5em 8em / .1em .5em .5em 2em;-moz-border-radius: .1em .5em .5em 8em / .1em .5em .5em 2em;border-radius: .1em .5em .5em 8em / .1em .5em .5em 2em;}
.knife.glossy.icon:after, .knife.glass.icon:after { left: 5%; width: 95%;-webkit-border-radius: .5em .5em 1em 6em / .5em .5em 1em 4em;-moz-border-radius: .5em .5em 1em 6em / .5em .5em 1em 4em; border-radius: .5em .5em 1em 6em / .5em .5em 1em 4em; }
.shield, .shield.glossy:after, .shield.glass:after { -webkit-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em; -moz-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;}
.shield { padding-left: .8em;padding-right: .8em;}
.shield.icon { padding-left: .6em; padding-right: .6em;}
.drop {border-top: none;-webkit-border-radius: 2em 5em  2em .6em / 2em 4em 2em .6em; -moz-border-radius: 2em 5em  2em .6em / 2em 4em 2em .6em; border-radius: 2em 5em  2em .6em / 2em 4em 2em .6em; }
.drop.glossy:after, .drop.glass:after { left: 4%;-webkit-border-radius: 2em 6em  2em 1em / 2em 4em 2em 2em; -moz-border-radius: 2em 6em  2em 1em / 2em 4em 2em 2em;border-radius: 2em 6em  2em 1em / 2em 4em 2em 2em;}
.drop.icon { padding-right: .6em;}
.morph {border-top: none;-webkit-border-radius: 5em / 2em;-moz-border-radius: 5em / 2em;border-radius: 5em / 2em;-webkit-transition: -webkit-border-radius .3s ease-in-out;-moz-transition: -moz-border-radius .3s ease-in-out;transition: -moz-border-radius .3s ease-in-out;}
.morph:hover { -webkit-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;-moz-border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;border-radius: .4em .4em 2em 2em / .4em .4em 3em 3em;}
.morph:active { -webkit-border-radius: .3em;-moz-border-radius: .3em;border-radius: .3em;}
.morph:after { display: none;}
.button.minderfinders{height:40px;color: hsl(0, 0%, 20%) !important;background-color:     hsl(0, 0%, 80%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.minderfinders:hover {background-color: hsl(0, 0%, 100%); color: black !important; }
.button.silver{color:#4D4D4D !important;background-color:#CCCCCC;-webkit-box-shadow: inset #878787 0 0.3em .3em, inset #000000 0 -0.1em .3em, #878787 0 .1em 3px,  #4D4D4D 0 .3em 1px, #000000 0 .5em 5px; -moz-box-shadow: inset #878787 0 0.3em .3em, inset #000000 0 -0.1em .3em, #878787 0 .1em 3px,  #4D4D4D 0 .3em 1px, #000000 0 .5em 5px;     box-shadow: inset #878787 0 0.3em .3em, inset #000000 0 -0.1em .3em,#878787 0 .1em 3px,  #4D4D4D 0 .3em 1px,#000000 0 .5em 5px; }.button.silver:hover {     background-color: #BFBFBF; }
.button.darkgreen {color:hsl(140, 70%, 20%) !important;background-color: hsl(140, 70%, 40%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(130, 70%, 40%) 0 .1em 3px, hsl(130, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(130, 70%, 40%) 0 .1em 3px, hsl(130, 70%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(130, 70%, 40%) 0 .1em 3px, hsl(130, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; }
.button.darkgreen:hover {     background-color: hsl(130, 70%, 75%); }
.button.blue {color: hsl(208, 50%, 40%) !important;background-color: hsl(208, 100%, 75%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px; -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ hsl(208, 50%, 55%) 0 .1em 3px, hsl(208, 50%, 40%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;}
.button.blue:hover {     background-color: hsl(208, 100%, 83%); }
.button.green {color: hsl(88, 70%, 30%) !important;background-color: hsl(88, 70%, 60%); -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,  hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px,  rgba(0,0,0,0.2) 0 .5em 5px; box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(88, 70%, 40%) 0 .1em 3px, hsl(88, 70%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;}
.button.green:hover {     background-color: hsl(88, 70%, 75%); }
.button.pink {color: hsl(340, 100%, 30%) !important;background-color:hsl(340, 100%, 75%); -webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px,  rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;  box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(340, 70%, 50%) 0 .1em 3px, hsl(340, 80%, 40%) 0 .3em 1px,                          rgba(0,0,0,0.2) 0 .5em 5px;}
.button.pink:hover {     background-color: hsl(340, 100%, 83%); }
.button.lightsteelblue {color:hsl(214, 41%, 30%) !important;background-color:hsl(214, 41%, 70%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(214, 41%, 30%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(214, 41%, 30%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(214, 41%, 30%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.lightsteelblue:hover {     background-color: hsl(214, 41%, 83%); }
.button.black {color: hsl(0, 0%, 100%) !important; background-color: hsl(0, 0%, 30%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;-moz-box-shadow:     inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;box-shadow:inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 30%) 0 .1em 3px, hsl(0, 0%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.black:hover {     background-color: hsl(0, 0%, 10%); }
.button.white {color: hsl(0, 0%, 30%) !important;background-color: hsl(0, 0%, 80%);-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px; -moz-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px, rgba(0,0,0,0.2) 0 .5em 5px;box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em,hsl(0, 0%, 90%) 0 .1em 3px, hsl(214, 41%, 30%) 0 .3em 1px,rgba(0,0,0,0.2) 0 .5em 5px;}
.button.white:hover {     background-color: hsl(0, 0%, 100%); color:     hsl(0, 0%, 10%)}
.button.transparent {    color:     rgba(0,0,0,0.5) !important;}
.button.transparent, .button.transparent:hover, .button.transparent:active {    background-color: transparent;background-image: none;}
.button.transparent:hover {    opacity: .9;}
.button:hover {background-color: hsl(0, 0%, 83%);}
.button:active {background-image: -webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);background-image: -moz-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);-webkit-box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em,  rgba(0,0,0,0.4) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; -moz-box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, rgba(0,0,0,0.4) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, rgba(0,0,0,0.4) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; -webkit-transform: translateY(.2em);-moz-transform: translateY(.2em);transform: translateY(.2em);}
.button:focus {outline: none;color: rgba(254,255,255,0.9) !important;text-shadow: rgba(0,0,0,0.2) 0 1px 2px;}
.button[disabled], .button[disabled]:hover, .button.disabled, .button.disabled:hover {opacity: .5;cursor: default;color: rgba(0,0,0,0.2) !important;text-shadow: none !important;background-color: rgba(0,0,0,0.05);background-image: none;border-top: none;-webkit-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em,rgba(0,0,0,0.3) 0 .1em 1px,rgba(0,0,0,0.2) 0 .2em 6px;-moz-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em,rgba(0,0,0,0.3) 0 .1em 1px,rgba(0,0,0,0.2) 0 .2em 6px; box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, rgba(0,0,0,0.3) 0 .1em 1px, rgba(0,0,0,0.2) 0 .2em 6px; -webkit-transform: translateY(5px);-moz-transform: translateY(5px);transform: translateY(5px);}
